<!--
    Projet:Projet-arg
    description:jeu de piste de navigation entre des sites web
    auteur:Younes,Mathieu,louis
    Version:V.1 
-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/fin.css">
    <title>Promotion</title>
</head>

<body>
    <header>
        <h1>HBSA</h1>
        <h2>Bravo vous avez integrer l'entreprise secrette</h2>
    </header>
    <main>
        <section>
            <article>
                <h1>Votre identiter est enregistrer dans notre societer</h1>
                <br>
                <p>votre identifiant de notre societer est: 7748372 </p>
                <br>
                <p>Votre role sera de participer au changement que la societer apporte au monde tout en restant annonyme
                    <strong>Ne devoiler jamais votre identiter ou vous serez traquer et vous mourrez</strong> votre
                    premier tache sera de decouvrir si les backrooms sont reel.Vous serez acompagner de l'agent 47 c'est
                    un agent compétent qui vous gidera durant votre premier mission </p>
            </article>
        </section>
    </main>
</body>

</html>